/**
 * A test main program for verifying the Step 5
 * AddressBook class.
 */

class Tester
{
    public static void main ( String[] args )
    {
        TestAddressBook tester = new TestAddressBook();
        tester.setupArray( 10 );
        tester.testOperations( );
    }
}
